/*
 Theme Name:   Web Bird Digital Business - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. 
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     webbirdbusiness
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/

body{
	font-family: "aktiv-grotesk-std",sans-serif;
	font-weight: 300;
}

h1,h2,h3,h4,h5{
	font-family: "aktiv-grotesk-std",sans-serif;
	font-weight: 300;
}
h1{	
	font-size: 180%;

}
h2{	
	font-size: 180%;
	font-weight: 300;

}
h3{ 
	font-size: 120%;
	font-weight: 400;
}
h4{	
	font-size: 130%;

}
.entry-title {
	font-family: "aktiv-grotesk-std",sans-serif;
	font-weight: 300;
	color: #cc0033;
}
.navbar .main-navigation .nav-menu li a{
	font-family: "aktiv-grotesk-std",sans-serif;
	font-weight: 300;

}
.site-header .top-menu a, .site-header .top-menu a:active, .site-header .top-menu a:hover{
	font-family: "aktiv-grotesk-std",sans-serif;
	font-weight: 300;
}
#home_blocks .block .block-name{
	font-family: "aktiv-grotesk-std",sans-serif;
	font-weight: 400;
}
.site-footer .widget{
	font-family: "aktiv-grotesk-std",sans-serif;
	font-weight: 300;
	font-size: 80%;
}

/*Making header absolute (so the slider appears below it)*/

.home .site-header{
	z-index: 3;
	width: 100%;
}

/*slider*/
/*positioned at the bottom because of absolute header on home*/
#home-slider .flex-control-nav{
	top: auto;
	bottom: 0px;
}
#home-slider .slides .slide .caption h2{
	font-family: 'Dr Sugiyama', cursive;
	text-transform: none;
	text-shadow: 1px 2px 9px rgba(25,25,25,0.4);
}
#home-slider .slides .slide .caption.bottom{
	margin-bottom: 35px;
}


/*Main content*/
.hentry img.aligncenter{
	margin: 5px auto;
}


/*--Landing page template--*/
/*for the landing page, hide several elements, don't need them*/
.page-template-page-landing .site-header .top-menu,
.page-template-page-landing .middle-menu .navbar,
.page-template-page-landing .middle-menu .menutoggle i{
	display: none;
}


/*home blocks*/
#home_blocks .block .block-name{
	
	text-transform: none;
}
#home_blocks .block .block-name{
  	position: absolute;
  	/*top: 45%;*/
  	top:50%;
  	-webkit-transform:translate(0,-50%);
  	-moz-transform:translate(0,-50%);
  	transform:translate(0,-50%);
  	white-space: normal;
  	text-overflow: initial;
  	text-align: center;
} 
#home_blocks .block .block-image{
	height: 0;
	padding-bottom:70%;
}
/*hovering*/
#home_blocks .block:hover .block-info, 
#home_blocks .block:active .block-info{
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none;
}
#home_blocks .block:hover .block-image, 
#home_blocks .block:active .block-image{
	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-ms-transform: scale(1.25); 
	-o-transform: scale(1.25);
	transform: scale(1.25);
}

/*Gallery*/
.single-gallery .gallery-image{
	height:0;
	padding-bottom:47%;
}
.single-gallery .gallery-image .image{
	background-position: top;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* Products page */
.product-image{
	width:100%;
	height:0;
	padding-bottom:142%;
	position:relative;
	background:#222;
	overflow:hidden;
}
.product-image .image{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:1;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	
	transition: opacity 0.3s ease-in-out;
}
.product-image .overlay{
	width:100%;
	position:absolute;
	bottom:0;
	background:rgba(255,255,255,0.85);
	color:#333;
	text-align:center;
	
	transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
	transform:translate(0,20px);
	
	opacity:0;
}
.product-image .overlay h3{
	color:#333;
	text-transform:uppercase;
}
.products .add_to_cart_button{
	width:100%;
	margin-top:0 !important;
	text-align:center;
}

li.product:hover .product-image .image{
	opacity:0.6;
}
li.product:hover .product-image .overlay{
	transform:translate(0,0%);
	opacity:1;
}

.product_list_widget .remove{
	float:right;
}

.sidebar-container .widget-area .widget ul.cart_list,
ul.cart_list li{
	list-style-type:none !important;
	margin-left:0 !important;
}

.widget_shopping_cart_content .buttons a{
	color:#fff !important;
}


/*Blog, tag and category listing*/
.news .hentry, 
.category .hentry, 
.tag .hentry, 
.author .hentry{
	background: #f8f8f8;
	border: solid 1px #eee;
}
.news .hentry:active, 
.news .hentry:hover, 
.category .hentry:active, 
.category .hentry:hover,
.tag .hentry:active, 
.tag .hentry:hover, 
.author .hentry:active,
.author .hentry:hover {
	background: #eee;
}

/*visual form builder*/
.visual-form-builder input[type='submit']{
	background: #cc0033!important;
	color: #fff!important;
	font-weight: 300;
	font-size: 100%;
}
input.vfb-text, 
input[type="text"].vfb-text, 
input[type="tel"].vfb-text, 
input[type="email"].vfb-text, 
input[type="url"].vfb-text,  
select.vfb-select{
	height: 35px;
	border-radius: 0px;
 	box-shadow: none;
 	padding: 5px 10px;
}
textarea.vfb-textarea{
	border-radius: 0px;
 	box-shadow: none;
 	padding: 5px 10px;
}



/*WOOCOMMERCE STYLING*/
/*Styling for woocommerce elements*/

/*buttons*/
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
	padding: 7px 15px;
	font-weight: normal;
	font-size: 100%;
	border-radius: 0px;
	text-shadow: none;
	box-shadow: none;
	line-height: 150%;
	height: 38px;
}

/*quantity selector*/
.woocommerce .quantity .qty{
	height: 38px;
}
/*coupon code on cart*/
.woocommerce-cart #content table.cart td.actions .coupon .input-text{
	height: 38px;
	width: 160px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
	height: auto;
}

/*other buttons*/
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
	background: #b91d43;
	color: #fff;
}

/*alt button*/
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt{
	background: #b91d43;
	color: #fff;
}
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt:active, 
.woocommerce a.button.alt:active, 
.woocommerce button.button.alt:active, 
.woocommerce input.button.alt:active,
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover{
	background:#AB1035;
	color: #eee;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	
}

/*woocommerce info messages (add to cart, error etc)*/
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message{
	
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
	width: calc( 33.33% - 30px );
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	margin: 0 15px 15px 0;
}


/*Price on listing*/
.woocommerce ul.products li.product .price{
	color: #333;
}
.woocommerce ul.products li.product h3{
	white-space: normal;
}


/*---Woocommerce product archives (shop)---*/
.woocommerce ul.products li.product a img{
	border: solid 1px #ddd;
}

/*---Woocommerce upsells---*/
.woocommerce .related ul li.product, 
.woocommerce .related ul.products li.product, 
.woocommerce .upsells.products ul li.product, 
.woocommerce .upsells.products ul.products li.product{
	width: 30%;
	clear: none;
	margin: 0% 1.66% 3.33% 1.66%;
}

.woocommerce .related ul li.product:nth-of-type(3n-2), 
.woocommerce .related ul.products li.product:nth-of-type(3n-2), 
.woocommerce .upsells.products ul li.product:nth-of-type(3n-2), 
.woocommerce .upsells.products ul.products li.product:nth-of-type(3n-2){
	width: 31.5%;
	margin: 0% 1.375% 2.75% 0%;
	clear: left;
}
.woocommerce .related ul li.product:nth-of-type(3n-1), 
.woocommerce .related ul.products li.product:nth-of-type(3n-1), 
.woocommerce .upsells.products ul li.product:nth-of-type(3n-1), 
.woocommerce .upsells.products ul.products li.product:nth-of-type(3n-1){
	width: 31.5%;
	margin: 0% 1.375% 2.75% 1.375%;
}
.woocommerce .related ul li.product:nth-of-type(3n-0), 
.woocommerce .related ul.products li.product:nth-of-type(3n-0), 
.woocommerce .upsells.products ul li.product:nth-of-type(3n-0), 
.woocommerce .upsells.products ul.products li.product:nth-of-type(3n-0){
	width: 31.5%;
	margin: 0% 0% 2.75% 1.375%;
	clear: right;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	color: #333;
}

/*Grid of 4 products (shortcode generally)*/
.woocommerce.columns-4 ul.products{
	width: 100%;
}
.woocommerce.columns-4 ul.products li.product{
	width: 23%;
	margin: 0% 1% 2% 1%;
	clear: none;
}
.woocommerce.columns-4 ul.products li.product:nth-of-type(4n-3){
	
}
.woocommerce.columns-4 ul.products li.product:nth-of-type(4n-2){
	
}
.woocommerce.columns-4 ul.products li.product:nth-of-type(4n-1){
	
}


/*---Search results / no posts---*/
.page-title{
  	font-family: inherit;
  	font-style: inherit;
 	margin: 0px;
 	max-width: inherit;
  	padding: 0px;
  	margin-bottom: 15px;
}


/*--sidebar--*/
.sidebar-container .widget-area .widget{
	float: left;
	width: 100%;
}

.woocommerce ul.products li.product .onsale{
	background-color:#b91d43;
	width: 5em;
    height: 5em;
    line-height: 4.5em;
}

.woocommerce .products ul, .woocommerce ul.products{
	width: 70%;
	float: left;
	clear: left;
}
.site-main .sidebar-container{
	width: 28%;
	margin-left: 2%;
	margin-top: 0px;
}
.sidebar-container .widget-area .widget ul{
	margin-left: 20px!important;
}

/*---FOOTER--*/
.site-footer .attribution{
	font-size: 85%;
}
#mc_embed_signup{
	font: inherit!important;
}

/*.woocommerce .price{
	display:none !important;
}*/
